* {
	margin:0px;
	padding:0px;
	
}

body {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	
}

header {
	height:76px;
	background-color:white;
	color:white;
	
}

h2 {
	text-transform:uppercase;
	
}

header a {
	color: black;
	
}

 a:hover {
	color: #D4A828;
	
}

.logo {
	margin-top:-100px;
	
}



.header_details  {
	margin-top:25px;
	color:black;	
}
.header_details li {
	list-style:none;
	float:left;
	margin-right:15px;
	font-size:18px;
	
}

.area_box {
	min-height:100vh;
	width:100%;
	background-color:black;
	
}

.box_1 {
	background-image:url(images/image1.png);
	background-size: cover;
background-attachment: fixed;
position: relative;
text-transform:uppercase;
	
}

.intro_box_text {
	margin-top:10%;
	
}


.box_1 h3 {
	font-size:34px;
	color:#D4B720;
	margin-bottom: -8px;
	
}
.box_1 h2 {
	font-size:82px;
	color:#D4A828;
	
}


.box_1 p {
	font-size:28px;
	color:black;
}

.box_1 button {
	padding:15px;
	border-radius:5px;
	border:0px;
	background-color:black;
	color:white;
	margin-top:20px;
	font-size:20px;
	
}

.box_1 button:hover {
	background-color:#D4A828;
	color:black;
	
}



.box_2 {
	padding-top:30px;
	color:white;
	background-image:url(images/image2.png);
	background-size: cover;
background-attachment: fixed;
position: relative;
}

.box_2 h2 {
	text-transform:uppercase;
	
}

.box_2 h2:nth-child(2) {
	margin-top:120px;
	
}

.advantages {
	margin-top:86px;
	
}

.about_us_text {
	margin-top: 70px;
	
}

.about_us_text p, .about_us_text li {
	font-size:18px;
	
}

.about_us_text ul {
	margin-top:25px;
	margin-left:15px;
	
}

.about_us_text li {
	margin-bottom:15px;
	
}


.side_text {
	position:relative;
	
}

.vertical_text {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	font-size:55px;
	width:500px;
	position:absolute;
	top:0px;
	left: -210px;
}

.about_title {
	top:25px;
	
}

.pull-sm-right {
	float:right;
}

.pull-sm-left {
	float:left;
	
}

.box_3 {
	padding-top:30px;
	color:white;
	background-image:url(images/image3.png);
	background-size: cover;
background-attachment: fixed;
position: relative;
	
}

.service_offer {
	margin-top:70px;
	
}

.services_title {
	top:-12px;
}

.services_video {
	background-color:black;
	min-height:300px;
	margin-top:100px;
	padding: 1px 20px 15px 15px;
	
}

.video_image {
	width:100%;
	height:220px;
	background-image:url(images/image2.png);
	background-size:cover;
	position:relative;

}

.video_image h4 {
	padding: 10px;
background-color: grey;
width: 180px;
border-radius: 20px;
position: absolute;
bottom: 0px;
right: 10px;
	
}

.box_4 {
	padding-top:70px;
	color:white;
	background-image:url(images/image4.png);
	background-size: cover;
background-attachment: fixed;
position: relative;

	
}

.box_4 form {
	color:black;
}

.box_4 form input {
	padding:15px;
	font-size:20px;
	width:100%;
	margin-bottom:15px;
	
}

.box_4 form button {
	padding:15px;
	border-radius:5px;
	border:0px;
	background-color:black;
	color:white;
	font-size:20px;
	
}

.box_5 {
	min-height:250px;
	background-color:green;
	
}

.footer_logo {
	margin-top:0px;
	
}

.footer_logo h6 {
	font-size:16px;
}

.social_media_and_logo {
	margin-top:50px;
	
}

.form_message {
	padding:10px;
	background-color:green;
	margin-top:15px;
	display:none;
	
}

.social_media_icon {
	width:50px;
	float:left;
	margin-right:20px;
	-moz-transition-property:opacity;
	-moz-transition-duration:1s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:opacity;
	-webkit-transition-duration:1s;
	-webkit-transition-timing-function:ease;
	-ms-transition-property:opacity;
	-ms-transition-duration:1s;
	-ms-transition-timing-function:ease;
	-o-transition-property:opacity;
	-o-transition-duration:1s;
	-o-transition-timing-function:ease;
	
}

.social_media_icon:hover {
	opacity:.6;
	cursor:pointer;
	
}



@media screen and (max-width:988px) {
	.area_box {
		background-size:100% 100%;
		
	}
	
	.service_offer {
   margin-top: 57px;
   margin-bottom: -46px;
}

.services_video {
max-width: 361px;
 margin-top: 70px;
}

.social_media_and_logo {
    margin-top: 0px;
}

.footer_logo {
	margin-top: 45px;
	margin-bottom:25px;
	
}

.services_title {
    top: -25px;
}

.contact_address {
	margin-top: 20px;
	
}

.contact_us {
	margin-top: 20px;
	
}
	
}





@media screen and (max-width:789px) {
	
	.logo {
		display:none;
	}
	
header {
  min-height: 256px;
}
	
	.mobile_logo {
    width: 230px;
    height: 190px;
    margin: auto;
    background-image: url(images/logoMobile.png);
    background-size: 100% 100%;
   margin-top: 5px;
}
	
	.header_details {
    width: 156px;
    clear: both !important;
    margin: auto;
}
	
	.header_details  li {
		text-align:center;
		
	}
	
	.pull-sm-right {
	float:none;
}

.pull-sm-left {
	float:none;
	
}

.vertical_text {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	position:static;
}

.box_1 h2 {
    font-size: 59px;
    color: #D4A828;
}

.area_box {
	min-height:250px;
	padding-bottom:30px;
	
}
	
.area_box {
    background-size: 100% 100%;
    background-position: left;
	background-attachment:inherit;
	
}
	.box_1 {
		background-size: 100% 142%;
		
	}
	
	.box_1 h3 {
    font-size: 30px;
}
	
	.box_1 h2 {
    font-size: 50px;
}
	
	.box_1 p {
    font-size: 24px;
    color: black;
}


	
}


@media screen and (max-width:750px) {
	.services_video {
		margin-left:10px;
		
	}
	.vertical_text {
	max-width: 270px;
	
}

.about_us_text {
    margin-top: 20px;
}

.advantages {
    margin-top: 30px;
}

.service_offer {
    margin-top: -5px;
    margin-bottom: -3px;
}

.services_video {
    margin-top: 26px;
}

.footer_logo {
    margin-top: 92px;
    margin-bottom: 25px;
}

.contact_heading {
	margin-top:-40px;
	
}

}

@media screen and (max-width:680px) {
	.box_4 {
		background-size: 139% 100%;
		
		
	}
	
}

@media screen and (max-width:530px) {
	.box_2 {
		background-size: 190% 108%;
		
	}
	
	.box_3 {
		background-size: 168% 123%;
		
	}
	.box_4 {
    background-size: 163% 100%;
}
	
	
	
}


@media screen and (max-width:479px) {
.box_1 h2 {
    font-size: 42px;
    color: #D4A828;
}

.box_1 p {
    font-size: 22px;
    color: black;
}
	.box_1 h3 {
    font-size: 26px;
}
	
	.box_1 p {
    font-size: 20px;
    color: black;
}


	
}

@media screen and (max-width:380px) {
	.box_1 h2 {
    font-size: 30px;
    color: #D4A828;
}
	.box_1 h3 {
    font-size: 22px;
}
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.area_box {
    min-height: 250px;
		width:100%;
    padding-bottom: 30px;
		background-size:100% 100%;
		background-attachment:inherit;
		
}
	.box_4 {
		background-position: left;
		background-size: 125% 100%;
		
	}
	
	
	
	
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	.area_box {
    min-height: 250px;
		width:100%;
    padding-bottom: 30px;
		background-size:100% 100%;
		background-attachment:inherit;
		
}
	
	
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
	.logo {
		display:none;
	}
	
header {
  min-height: 256px;
}
	
	.mobile_logo {
    width: 230px;
    height: 190px;
    margin: auto;
    background-image: url(images/logoMobile.png);
    background-size: 100% 100%;
   margin-top: 5px;
}
	
	.header_details {
    width: 156px;
    clear: both !important;
    margin: auto;
}
	
	.header_details  li {
		text-align:center;
		
	}
	
	.pull-sm-right {
	float:none;
}

.pull-sm-left {
	float:none;
	
}

.vertical_text {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	position:static;
}

.box_1 h2 {
    font-size: 59px;
    color: #D4A828;
}

.area_box {
	min-height:250px;
	padding-bottom:30px;
	
}
	
.area_box {
    background-size: 100% 100%;
    background-position: left;
	background-attachment:inherit;
	
}
	.box_1 {
		background-size: 100% 142%;
		
	}
	
	.box_2 {
		background-size: 100% 142%;
		
	}
	
	.box_3 {
		background-size: 100% 142%;
		
	}
	
	.box_4 {
		background-size: 100% 142%;
		
	}
	
	.box_1 h3 {
    font-size: 30px;
}
	
	.box_1 h2 {
    font-size: 50px;
}
	
	.box_1 p {
    font-size: 24px;
    color: black;
}

	
	
	
	
}




